netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
bStream Struct Reference

## Data Fields
bstring | buff
void * | parm
bNread | readFnPtr
int | isEOF
int | maxBuffSz

## Field Documentation

## ◆ buff

bstring bStream::buff

## ◆ isEOF

int bStream::isEOF

## ◆ maxBuffSz

int bStream::maxBuffSz

## ◆ parm

void* bStream::parm

## ◆ readFnPtr

bNread bStream::readFnPtr

The documentation for this struct was generated from the following file:

- bstrlib.c